Bug 118505 - Disc 2 ISO Corrupt
Summary: Disc 2 ISO Corrupt
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 9
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard: triage|leonardjo|notabug
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-17 05:53 UTC by Stephen Vance
Modified: 2005-10-31 22:00 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-06 21:39:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stephen Vance 2004-03-17 05:53:57 UTC
Description of problem:
Although the MD5 is the same as that posted on the site, the disc 2 
ISO is corrupt as determined by the installer and by errors in the 
xsri package when trying to install from the disc despite the test 
failure.

Version-Release number of selected component (if applicable):


How reproducible:
Download, burn to disc, install.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Leonard den Ottolander 2004-04-15 22:29:40 UTC
Maybe you misburned the CD.

Why don't you try Fedora Core?


Comment 2 Brent Fox 2004-04-16 20:25:11 UTC
Sounds like an error occurred while burning the cd.  This is not an
installer bug.

Comment 3 Stephen Vance 2004-04-17 03:37:11 UTC
I verified the MD5 sums of the ISO against the docs on the site.  I 
reburned the disc multiple times on two different machines using two 
different sets of burning software.  Each time I got the same 
results.  I didn't use Fedora Core, but I don't have a Linux box with 
a burner in it.

Comment 4 Stephen Vance 2004-04-17 03:48:15 UTC
Sorry.  I didn't realize Fedora Core was the new distro until I read 
my Under the Brim after making the comment.  I'll try it.

Comment 5 Leonard den Ottolander 2004-04-17 11:23:49 UTC
Did you check the ISO checksum *after* burning the CD as well?:

$ mount /mnt/cdrom
$ df | grep /mnt/cdrom
$ umount /mnt/cdrom

Use the number of 1K blocks in the following command:

$ dd if=/dev/cdrom bs=1k count=<num 1K blocks> | md5sum

Maybe you burnt the ISO as a file instead of an image? If you look at
it in a file manager do you see one big file?

I really wouldn't know why after this image has been available for
months it's checksum would suddenly be corrupted now you use it...
Otoh I never let the installer checksum the CDs. Still I find it very
unlikely that such an issue wouldn't have been noticed before.



Note You need to log in before you can comment on or make changes to this bug.